import 'package:get/get.dart';

import 'controller.dart';

class WxDiagnosisDetailBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<WxDiagnosisDetailController>(() => WxDiagnosisDetailController());
  }
}
